RubyGems Navigation menu

active_presenter 1.4.0

ActivePresenter is the presenter library you already know! (...if you know ActiveRecord)

Gemfile
          gem 'active_presenter', '~> 1.4.0'
  
  
  
  
  
  
  

install
          gem install active_presenter -v 1.4.0
  
  
  
  
  
  
  

Authors:

  • James Golick & Daniel Haran

Owners:

Total downloads 109,514

For this version 31,540

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.2.2 - August 27, 2012 (12 KB)
  2. 2.0.0a - September 26, 2011 (11.5 KB)
  3. 1.4.0 - September 23, 2011 (12 KB)
  4. 1.3.1 - October 19, 2010 (12 KB)
  5. 1.3.0 - October 19, 2010 (12 KB)
Show all versions (13 total)